summaryrefslogtreecommitdiff
path: root/README
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2017-03-09 00:15:45 +0100
committerChristian Grothoff <christian@grothoff.org>2017-03-09 00:15:54 +0100
commit99350928f4087a116de62350d7d3f293e50e468c (patch)
tree84f143effd684bfda4447c11fb256e7ec65d6243 /README
parent4bf28bcaa25b8da6c28520a1aa18275dbe5f27a4 (diff)
we use CREATE INDEX IF NOT EXITS, this requires postgres>=9.6, bump dependency requirements
Diffstat (limited to 'README')
-rw-r--r--README4
1 files changed, 2 insertions, 2 deletions
diff --git a/README b/README
index a72d8b3b8..7f73525e8 100644
--- a/README
+++ b/README
@@ -13,7 +13,7 @@ worldwide group of independent free software developers. GNUnet is a
GNU package (http://www.gnu.org/).
This is an ALPHA release. There are known and significant bugs as
-well as many missing features in this release.
+well as many missing features in this release.
Additional documentation about GNUnet can be found at
https://gnunet.org/.
@@ -42,7 +42,7 @@ These are the direct dependencies for running GNUnet:
- libltdl >= 2.2 (part of GNU libtool)
- sqlite >= 3.8 (default database, required)
- mysql >= 5.1 (alternative to sqlite)
-- postgres >= 8.3 (alternative to sqlite)
+- postgres >= 9.6 (alternative to sqlite)
- libopus >= 1.0.1 (optional for experimental conversation tool)
- libpulse >= 2.0 (optional for experimental conversation tool)
- libogg >= 1.3.0 (optional for experimental conversation tool)